@charset "utf-8";
/* ----------------------------------------------------------------- layout */

.box_advise{
	margin: 0 auto 50px;
    padding: 25px 0 0;
    text-align: left;
    width: 960px;
}
.ttlStyle1a {
    background: url(/images/bg_ttl_01.gif) left top no-repeat ;
    color: #000;
    font-size: 220%;
    font-weight: bold;
    line-height: 140%;
    margin: 0 0 25px;
    padding: 0;
}

.ttlStyle1a span {
    background: url(/assets/advice/bg_ttl_01.gif) left bottom no-repeat;
    display: block;
    padding: 5px 0 17px 66px;
}
.box_advise .main {
    float: right;
    width: 750px;
}
.advise_dl{
	width:510px;
	float:right;
	line-height:30px;
}
.advise_dl dt{
	color:#FFF;
	font-weight:bold;
	background:url(/assets/advice/icon_bg01.png) no-repeat;
	width:100px;
	height:30px;
	margin:6px 20px 0 8px;
	text-align:center;
}
.advise_dl dd{
	padding:0 0 6px 128px;
	margin:-30px 0 0 ;
	border-bottom:1px #999999 dotted;
}


.box_advise .side {
    float: left;
    width: 190px;
}
.sidebox{
	margin:0 0 20px;
	background-color:#23839b;
	box-shadow:0 0px 0px 0 rgba(0,0,0,0.25),
	 0 1px 2px 0 rgba(0,0,0,0.4) inset;
	padding:3px 0 0 ;
}
.sidebox_ttl{
	border-left:1px #e2e2e2 solid;
	border-right:1px #e2e2e2 solid;
	padding:1px ;
	background-color:#FFF;
}
.sidebox_ttl h3{
	filter: progid:DXImageTransform.Microsoft.gradient(
	    GradientType=0,
	    startColorstr='#f7f7f7',
	    endColorstr='#f7f7f7'
 	);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from #f7f7f7,
		to #f7f7f7
	);
	background-image:linear-gradient(
		to bottom ,
		#f7f7f7,
		#f7f7f7
	);
	padding:8px 15px;
	color:#000000;
	line-height:1.1;
	font-weight:bold;
}
.sidebox ul{
	font-size:86%;
	line-height:1.5;
	border:1px #e2e2e2 solid;
	padding:0 4px 5px;
	width:180px;
	background-color:#FFF;
}
.sidebox ul li{
	background:url(/assets/advice/line_01.png) bottom repeat-x;
	padding:8px 5px;
	width:170px;
}
.sidebox ul li:last-child{background:none;}
.sidebox ul li a{
	background:url(/assets/advice/arrow_01.png) left center no-repeat;
	padding:0 0 0 17px;
	display:block;
}
.sidebox ul li a:hover{
	background:url(/assets/advice/arrow_02.png) left center no-repeat;
	color:#c9ad64;
	text-decoration:none;
}

.mb60{margin-bottom:60px !important;}

.mlr20{margin-left:20px !important; margin-right:20px !important;}

.pt20{padding-top:20px !important;}

.blue{color:#2692ac !important;}

.bold{font-weight:bold !important;}

.ttlStyle2 {
    background: url(/assets/advice/bg_ttl_02.gif) left bottom no-repeat ;
    color: #000;
    font-size: 176%;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 0 0 2px;
}
.ttlStyle2 img{
	vertical-align:top;
	margin:0 10px 0 0 ;
}


/*================================================
追加分
================================================*/

/* -- グリーンボックス内のspan-- */

.grspan{
	background:#58BDC4;
	display: table-cell;
    float: left;
    font-weight: normal;
    height:30px;
    margin-top: 3px;
    vertical-align: middle;
    width:14%;
	text-align:center;
	font-size:17px;
	padding-top:2px;
}
.grdt{
	height:25px;
}
.h3Tit03 {
	border-bottom:1px dotted #aaa;
	font-weight:bold;
}
/* -- ページ選択エリア-- */
.flostep{
	margin:0 auto;
	width:750px;
	clear:both;
}
.flostep li{
	float:left;
	width:50%;
	text-align:center;
}
.flostep dt{
	background:#2692ac;
	width:60%;
	margin:0 auto;
}
.flostep dt a{
	display:block;
	text-decoration:none;
}

/*firstpage*/
.flostepRight{
	margin:0 auto;
	width:750px;
	clear:both;
}
.flostepRight li{
	float:right;
	width:50%;
	text-align:center;
}
.flostepRight dt{
	background:#2692ac;
	width:60%;
	margin:0 auto;
}
.flostepRight dt a{
	display:block;
	text-decoration:none;
}


.gomenu{
	text-align:left;
	color:#2692ac;
	padding-top:20px;
	width:540px;
	margin:0 auto;
}

/* -- 転職準備ページ-- */
.readypage .navy{
	background:#2692ac;
	text-align:center;
	padding:5px 0;
}
.red{
	background:#ff5600;
	text-align:center;
	color:#fff;
	padding:5px 0;
}
.green{
	background:#00b72a;
	text-align:center;
	color:#fff;
	padding:5px 0;
}
.readydl{
	padding:10px;
}
.readydlCl{
	background:#f1f1f1;
	padding:10px 15px;
}
.readydl:first-child{
	margin-top:0;
}
.readydl02{
	clear:both;
	height:190px;
	padding-top:20px;
}
.readydl03{
	clear:both;
	height:140px;
	padding-top:20px;
}
.readydl04{
	clear:both;
	height:160px;
	padding-top:20px;
}
.readydl05{
	clear:both;
	height:210px;
	padding-top:20px;
}
.readydl06{
	clear:both;
	height:280px;
	padding-top:20px;
}
.readydl07{
	clear:both;
	height:240px;
	padding-top:20px;
}
.readydl08{
	clear:both;
	height:120px;
	padding-top:20px;
}
.readydl02 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl03 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl04 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl05 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl06 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl07 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydl08 dd:last-child{
	border-bottom:1px dotted #aaa;
	padding-bottom:5px;
	margin-top:20px;
}
.readydlCl dt{
  font-size:18px;
  font-weight:bold;
}
.readydlCl dt.subtitle {
  font-size:16px;
}
.readypage dt{
	width:100px;
	float:left;
}
.readypage dd{
	width:620px;
	float:right;
}
.pt03{
	border-radius:6px;
	background:#c9ad64;
	padding:5px 10px;
}
.pt04{
	background:#c9ad64;
	padding:5px 10px;
}
.img-area{
	text-align:center;
}
.strong{
	font-weight:bold;
}
.normal{
	font-weight:normal;
}
.readyy-border a{
	text-decoration:underline !important;
}
.pl5{
	padding-left:5px;
}
.pb5{
	padding-bottom:5px;
}
.pl10{
	padding-left:10px;
}
.pl15{
	padding-left:15px;
}
.plb30{
	padding-bottom:30px;
	}
.formatul dt{
	padding-bottom:5px;
}
.dlleft{
	float:left;
	width:44%;
	min-height:150px;
	margin-bottom:10px;
}
.dlright{
	width:50%;
	float:right;
	min-height:150px;
}
.dlleft02{
	float:left;
	width:44%;
	height:100px;
	margin-bottom:10px;
}
.dlright02{
	width:50%;
	float:right;
	height:100px;
}
.dlleft03{
	float:left;
	width:44%;
	height:200px;
	margin-bottom:10px;
}
.dlright03{
	width:50%;
	float:right;
	height:200px;
}
.brdb{
	border-bottom:1px dotted #999;
}
.grspan02{
	background:#58bdc4;
	padding:3px 10px;
}
.grspan03{
	background:url(/assets/advice/icon_bg04.png)  no-repeat;
	width:100px;
	height:30px;
	display:block;
	float:left;
	text-align:center;
	font-size:15px;
	padding-top:3px;
}
.orspan03{
	background:url(/assets/advice/icon_bg04_or.png)  no-repeat;
	width:100px;
	height:30px;
	display:block;
	float:left;
	text-align:center;
	font-size:15px;
	padding-top:3px;
}
.formatdl {
	clear:both;
	background:#f1f1f1;
	padding:10px 15px;
}
.formatdl dt{
	padding-bottom:5px;
}
.formatul02 li{
	width:50%;
	text-align:center;
	border-radius:6px;
	background:#2692ac;
	line-height:45px;
	margin:0 auto;
}
.formatul02 li:last-child{
	background:#00b72a;
}
.entrylink a{
	text-indent:-9999px;
	display:block;
	width:232px;
	height:50px;
	background-repeat : no-repeat ;
    background-position : top center ;
}
.entrylink a:link{
	background:url(/assets/guide/btn_01.gif);
}
.entrylink a:hover{
	background:url(/assets/guide/btn_01_o.gif);
}
.entryform ul{
	border:5px solid #e6e6e6;
	height:50px;
	padding:15px;
}
.vm{
	vertical-align:middle;
	margin-right:5px;
}
.Consultation{
	background:#eaeaea;
}
.brown{
	background:url(/assets/advice/icon_bg01.png) no-repeat;;
	display: inline-block;
    font-size:15px;
    height:30px;
    padding-top:2px;
    text-align:center;
    vertical-align:middle;
    width:100px;
}
.brown01{
	background:#C9AD64;
	display: inline-block;
    font-size:15px;
    height:auto;
    padding-top:2px;
    text-align:center;
    vertical-align:middle;
    width:14%;
}


.grayarea{
	width:520px;
	margin-left:25%;
}
.imgsize{
	width:15px;
	height:auto;
	padding-top:5px;
	vertical-align:middle;
	display:table-cell;
	float:left;
}


/* -- 履歴書フォーマットダウンロード-- */
.downloadbutton1 {
	text-align:center;
	width:232px;
	margin:0 auto !important;
	padding:20px 0;
}
.downloadbutton1 a{
	text-indent:-9999px;
	text-align:center;
	display:block;
	width:232px;
	height:50px;
	background-repeat : no-repeat ;
    background-position : top center ;
}
.downloadbutton1 a:link{
	background:url(/assets/advice/rirekisho_dl_btn_off.gif);
}
.downloadbutton1 a:hover{
	background:url(/assets/advice/rirekisho_dl_btn_on.gif);
}

/* -- 職務経歴書フォーマットダウンロード-- */
.downloadbutton2 {
	text-align:center;
	width:232px;
	margin:0 auto !important;
	padding:20px 0;
}
.downloadbutton2 a{
	text-indent:-9999px;
	text-align:center;
	display:block;
	width:232px;
	height:50px;
	background-repeat : no-repeat ;
    background-position : top center ;
}
.downloadbutton2 a:link{
	background:url(/assets/advice/shokureki_dl_btn_off.gif);
}
.downloadbutton2 a:hover{
	background:url(/assets/advice/shokureki_dl_btn_on.gif);
}
.downloadbutton3 {
	text-align:center;
	width:232px;
	margin:0 auto !important;
	padding:20px 0;
}
.downloadbutton3 a{
	text-indent:-9999px;
	text-align:center;
	display:block;
	width:232px;
	height:50px;
	background-repeat : no-repeat ;
    background-position : top center ;
}
.downloadbutton3 a:link{
	background:url(/assets/advice/shokureki_sample_off.gif);
}
.downloadbutton3 a:hover{
	background:url(/assets/advice/shokureki_sample_on.gif);
}
.formatdl dt{
	border-bottom:1px dotted #aaa;
	padding-bottom:10px;
}
.underline{
	text-decoration:underline !important;
}
.boxN{
	float:none !important;
}
.bordernone{
	border:none;
}
.mt-10{
	margin-top:-10px;
}
.brown02{
	background:url(/assets/advice/icon_bg02.png) no-repeat;;
  display: inline-block;
    font-size: 15px;
    height: 34px;
    padding-top: 5px;
    text-align:center;
    vertical-align: middle;
    width: 15%;
}
.brown03{
	background:url(/assets/advice/icon_bg05.png) no-repeat;
	  display: inline-block;
    font-size:15px;
    height: 30px;
    padding-top:3px;
    text-align:center;
    vertical-align: middle;
    width: 100px;
}
.blackblack{
	background:#7f7f7f;
	padding:5px 10px;
	color:#fff;
}
.bluelabel{
	background:#0094af;
	padding:5px 10px;
	color:#fff;
}
.brd{
	border:1px solid #aaa;
	padding:10px;
}
.color_new{
    color:#2692ac;
}
.color_red{
    color:#FF5600;
}
.color_newgreen{
    color:#00B72A;
}
.color_black {
    color:#000000;
}
.font20 {
    font-size:142%;
}
.font22 {
    font-size:156%;
}
.mtb20 {margin:20px 0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mr10 {margin-right:10px !important;}
.ml2 {margin-left:2px !important;}
.ml15 {margin-left:15px !important;}
.ml25 {margin-left:25px !important;}
.ml-10{margin-left:-10px !important;}
.greenBox {
    font-weight:bold;
    color:#53AD27;
    margin:0 0 25px 0;
    padding:4px 10px 2px 30px;
    background:#eaf6e1;
    color: #53AD27;
}
.orangeBox {
    font-weight:bold;
    color:#53AD27;
    margin:0 0 25px 0;
    padding:4px 10px 2px 30px;
    background:#ffdcdc;
    color: #53AD27;
}


.resume-photo {
	margin: 10px;
}

.resume-photo__image {
	margin: 5px;
}

.resume-photo__content {
	margin-top: 8px;
	padding: 0 10px;
}

.resume-photo__list {
	list-style-type: disc;
	padding-left: 25px;
    line-height: 1.8;
}

.resume-photo__remark {
	padding-left: 15px;
}

/* --  新卒就活成功ガイド_選考別対策 -- */
.c-box-head {
    display: inline-block;
    background: #2692ac;
    color: #fff;
    padding: 2px 0;
    width: 100px;
    margin-right: 10px;
}

.c-box-head__text {
    font-size: 15px;
    text-align: center;
}

.c-box-head--navy {
    background: #2692ac;
}

.c-box-head--brown {
    background: #c9ad64;
}
